.pdfFullModal {
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, .6);
    z-index: 5;
}

.pdfFile {
    width: auto !important;
    height: 100%;
    max-height: 40vh !important;
}

.pdfFullModal .pdfFile {
    width: 100vw !important;
    height: auto !important;
    max-height: none !important;
}

.container {
    position: relative;
    max-height: 100vh;
    overflow-y: scroll;
    overflow-x: hidden;
}

.pdfWrap {
    position: relative;
    max-width: fit-content
}

.pdfWrap::before {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 20px;
    background: rgba(0,0,0, .3);
    z-index: 30;
}

.pdfWrap::after {
    content: '';
    position: absolute;
    top: calc(50% - 15px);
    right: -2px;
    width: 15px;
    height: 15px;
    border-bottom: 2px solid white;
    border-left: 2px solid white;
    transform: rotate(45deg);
    z-index: 30;
}

.buttons {
    position: fixed;
    bottom: 10vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.close {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    height: 5vh;
    background: rgba(255,255,255, .7);
    text-align: right;
    padding-right: 5vw;
    line-height: 5vh;
    z-index: 10;
}

.close button {
    font-size: 40px;
    border: none;
    background: none;
    outline: none;
}